/*
Theme Name: Lema Bizu
Theme URI: 
Description: Child theme for Lema Bizu extending Botiga
Author: 
Author URI: 
Template: botiga
Version: 1.0.0
Text Domain: lema-bizu
*/

.wc-block-product {
	aspect-ratio: 3/4;
	background-image: url('assets/card/bg_blue_empty.png');
	background-repeat: no-repeat;
	min-width: 340px;
	background-size: contain;
	position: relative;
}


.wc-block-product:nth-child(2n) {
	background-image: url('assets/card/bg_yellow_empty.png');

}
.wc-block-product:nth-child(3n) {
	background-image: url('assets/card/bg_pink_empty.png');

}
.wc-block-product h2 {
	width: 58%;
    height: 44%;
    left: 4%;
    top: 4%;
    position: absolute;
    border-radius: 50%;
    text-align: left;
    font-size: 2em!important;

}



.wc-block-product .wc-block-components-product-price {
	width: 26%;
    right: 9%;
    top: 12%;
    position: absolute;
    border-radius: 50%;
    text-align: center;
	font-family: Inter, Arial, Sans-serif;
	font-size: 2.25em; 
	line-height: 1.25em;
	font-weight: bold;
	color: #e8547b;
}

.wc-block-product .wc-block-components-product-price .woocommerce-Price-currencySymbol {
    line-height: 1rem;
    font-size: 14px;
    display: block;
    opacity: 0.9;
    text-transform: uppercase;
}


.wc-block-product .wc-block-components-product-image {
	width: 100%;
	height: 100%;
}

.wc-block-product .wc-block-components-product-image img {
	    width: 91%;
    height: 68%;
    left: 4%;
    top: 31%;
    position: absolute;
    border-radius: 50%;
    border: 12px solid #fbd83c;
}

.wc-block-product:nth-child(2n) .wc-block-components-product-image img {
	border-color: #f9458b;
}

.wc-block-product:nth-child(3n) .wc-block-components-product-image img {
	border-color: #1ec7c6;
	
}


.wc-block-product ins {
	background: none;
}
.wc-block-product del {
	font-size: 12px;
    position: absolute;
    display: block;
    top: -40%;
    left: 0;
    width: 100%;
}
.wc-block-product del .woocommerce-Price-currencySymbol {
	display: none!important;
}

@media screen and (max-width: 1200px) {
	.wc-block-product-template__responsive.columns-3 {
    grid-template-columns: repeat(auto-fill, minmax(max(150px, calc(50% - .83333em)), 1fr));
}
}

@media screen and (max-width: 767px) {
	.wc-block-product-template__responsive.columns-3 {
    grid-template-columns: repeat(auto-fill, minmax(max(150px, calc(100% - .83333em)), 1fr));
}
}